HTML {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
HEAD {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0pt;
	LINE-HEIGHT: 1em;
	PADDING-LEFT: 0pt;
	PADDING-RIGHT: 0pt;
	FONT-FAMILY: Palatino, Georgia, serif;
	PADDING-TOP: 5pt;
	margin-top: 5pt;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
H1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1em;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Palatino, Georgia, serif;
	PADDING-TOP: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
CODE {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1em;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Palatino, Georgia, serif;
	PADDING-TOP: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
TABLE {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1em;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Palatino, Georgia, serif;
	PADDING-TOP: 0px;
	margin-left: 30px;
}
CAPTION {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
TR {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
THEAD {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
TBODY {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
LABEL {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
BODY {
	MARGIN: 5px;
	BACKGROUND: #cccbb7;
	padding: 5px;
}
#page {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; HEIGHT: 0px; MARGIN-LEFT: 0px; MARGIN-RIGHT: auto; PADDING-TOP: 25px
}
.clear {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; HEIGHT: 0px; CLEAR: both; PADDING-TOP: 0px
}
#header {
	WIDTH: 850px;
	HEIGHT: 150px;
	margin-top: 0px;
}
#header A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.hinfo {
	TEXT-ALIGN: right; FLOAT: right; COLOR: #3d3344; PADDING-TOP: 10px
}
.logo {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FLOAT: left; MARGIN-LEFT: 30px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.hinfo P.loc {
	LINE-HEIGHT: 1.2em; COLOR: #3d3344; FONT-SIZE: 1.25em
}
.hinfo P.name {
	FONT-STYLE: italic; FONT-SIZE: 1.5em
}
.date {
	COLOR: #f27921; FONT-SIZE: 1.25em
}
.hinfo P.title {
	LINE-HEIGHT: 1.3em; LETTER-SPACING: 1px; FONT-SIZE: 1.8em; FONT-WEIGHT: bold
}
#leftnav {
	TEXT-ALIGN: right; MARGIN: 0px 48px 0px 0px; WIDTH: 200px; FLOAT: left; HEIGHT: auto
}
#leftnav UL {
	LIST-STYLE-TYPE: none
}
#leftnav UL LI {
	PADDING-BOTTOM: 4px; MARGIN: 2px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
#leftnav UL LI A {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #3d3344; FONT-SIZE: 0.9em; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px; TEXT-DECORATION: none; PADDING-TOP: 3px
}
#leftnav UL LI A.flyer {
	COLOR: #f27921
}
#leftnav UL LI A.flyer:visited {
	COLOR: #f27921
}
#leftnav UL LI A:hover {
	TEXT-DECORATION: underline
}
UL.sponsors {
	MARGIN: 20px 0px; CLEAR: both
}
.sponsors {
	MARGIN: 30px 0px
}
.sponsors P {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #a3a192; PADDING-LEFT: 0px; WIDTH: 170px; PADDING-RIGHT: 10px; COLOR: #e0e0d8; MARGIN-LEFT: 20px; FONT-SIZE: 0.9em; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.sponsors A IMG {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none;
	margin-top: 3px;
	padding-top: 3px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.slogo {
	MARGIN-TOP: 0px; MARGIN-RIGHT: 10px
}
#content {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; WIDTH: 600px; PADDING-RIGHT: 30px; MARGIN-BOTTOM: 0px; BACKGROUND: #cccbb7; COLOR: #3d3344; MARGIN-LEFT: 250px; FONT-SIZE: 0.92em; BORDER-TOP: #dbdbdb 1px solid; FONT-WEIGHT: 400; BORDER-RIGHT: #dbdbdb 1px solid; PADDING-TOP: 30px
}
#content P {
	MARGIN-BOTTOM: 10px
}
#content UL {
	MARGIN-BOTTOM: 10px; MARGIN-LEFT: 30px
}
#content UL LI {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 4px
}
#content A {
	BORDER-BOTTOM: #9c2983 1px dotted; COLOR: #9c2983; TEXT-DECORATION: none
}
#content A.nb {
	BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}
#content A:hover {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#content P.conj {
	TEXT-ALIGN: right
}
.mc {
	WIDTH: 100%; OVERFLOW: hidden
}
H2 {
	BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 0.2em; FONT-STYLE: italic; MARGIN: 0px 0px 0.5em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Palatino, Georgia, serif; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.intro {
	FONT-STYLE: italic; FONT-SIZE: 1.1em
}
.mini-courses {
	PADDING-BOTTOM: 15px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.course {
	MARGIN-TOP: 10px; WIDTH: 245px; MARGIN-BOTTOM: 10px; FLOAT: left
}
.lft {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 40px
}
.course IMG {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid; PADDING-TOP: 2px
}
.course A:hover IMG {
	BORDER-BOTTOM: #666 1px solid; BORDER-LEFT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #666 1px solid
}
.course .title {
	FONT-STYLE: italic; FONT-SIZE: 1.2em
}
.course .name {
	LINE-HEIGHT: 1.2em; COLOR: #f27921; FONT-WEIGHT: bold
}
.course .uni {
	LINE-HEIGHT: 1.2em; FONT-SIZE: 0.8em
}
.lg {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1.1em; PADDING-TOP: 0.5em
}
HR {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #dbdbdb; HEIGHT: 1px; COLOR: #dbdbdb; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.mt {
	MARGIN-TOP: 20px; WIDTH: 50%; MARGIN-BOTTOM: 20px
}
.mb {
	WIDTH: 50%; MARGIN-BOTTOM: 20px
}
.ch {
	PADDING-BOTTOM: 0.9em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0.6em
}
.ch IMG {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: right; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid; PADDING-TOP: 2px
}
.ch A {
	LINE-HEIGHT: 1.3em; FONT-SIZE: 0.8em
}
.ch SPAN.name {
	LINE-HEIGHT: 1.5em; FONT-SIZE: 1.3em; FONT-WEIGHT: bold
}
.ch SPAN.uni {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.1em; FONT-STYLE: italic; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
